/*
** 1998-09-12 -	The stream of one-line headers never does end.
*/

int	cmd_getsize(MainInfo *min, DirPane *src, DirPane *dst, CmdArg *ca);
int	cmd_clearsize(MainInfo *min, DirPane *src, DirPane *dst, CmdArg *ca);

void	cfg_getsize(MainInfo *min);
